.mobile-search-form-wrapper{
    width: 100%;
}
div.ccm-page form.mobile-search-block-form{
	margin: 0 0 20px;
	overflow: hidden;
    position: relative;
}
.mobile-search-block-form .ccm-search-block-text{
	border-radius: 0;
    padding: 6px 20px;
    height: auto;
    -webkit-transition: border linear .2s;
    -moz-transition: border linear .2s;
    -o-transition: border linear .2s;
    transition: border linear .2s;
    width: 100%;
    border: 2px solid #231f20;
}
.mobile-search-block-form input:focus{
	box-shadow:none;
}
.mobile-search-btn{
	display: inline-block;
	background: none;
	border: 0;
    color: #231f20;
    font-size: 20px;
    padding: 4px 10px;
    position: absolute;
    top: 0;
    right: 0;
}
.mobile-search-btn:focus{
	outline: 0;
}

@media (min-width: 768px){
    div.ccm-page form.mobile-search-block-form{
        display: none;
    }
}